<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <title>Sertiz</title>
      <link rel="stylesheet" href="./css/reset.css" />
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap" rel="stylesheet">


      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />

      <!-- <link rel="stylesheet" href="./css/normalize.css" /> -->
      <link rel="stylesheet" href="./css/style.css" />
   </head>
   <body>
      <header class="hero">
         <div class="container">
            <h1 class="hero-title">sertiz</h1>
            <h4 class="hero-subtitle">Awsome One Page HTML Templates</h4>
            <!-- <div>
                    <span>we</span>
                    <p></p>
                </div> -->
            <p class="hero-slogan">
               <span class="yellow-text">we </span>make smart design
            </p>
         </div>
      </header>

      <section class="nav container">
         <h2 class="nav-title yellow-text">Sertiz</h2>
         <menu class="nav-menu">
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">HELLO</a>
            </li>
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">TEAM</a>
            </li>
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">SERVICES</a>
            </li>
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">PORTFOLIO</a>
            </li>
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">BLOG</a>
            </li>
            <li class="nav-menu-item">
               <a class="nav-menu-link" href="#">CONTACT</a>
            </li>
         </menu>
      </section>

      <section class="info container">
         <div class="info-holder">
            <div class="img-holder">
               <img src="./img/human.png" alt="consulting" />
            </div>
            <div class="img-holder">
               <img src="./img/human.png" alt="photography" />
            </div>
            <div class="img-holder">
               <img src="./img/human.png" alt="Web Design" />
            </div>
            <div class="img-holder">
               <img src="./img/human.png" alt="Advertising" />
            </div>
         </div>
         <!-- div.info-wrapper>h2.info-wrapper-title+p.info-wrapper-text+p+a.info-wrapper-link -->
         <div class="info-wrapper">
            <h3 class="info-wrapper-title">
               Business <span class="yellow-text">Consulting</span>
            </h3>
            <p class="info-wrapper-text">
               Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
               eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
               enim ad minim veniam, quis nostrud exercitation ullamco laboris
               nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
               reprehenderit in voluptate velit esse cillum dolore eu fugiat
               nulla pariatur. Excepteur sint occaecat cupidatat non proident,
               sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p class="info-wrapper-text">
               Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor
               in reprehenderit in voluptate velit esse cillum dolore eu fugiat
               cotessa primastera nulla error sit voluptatem accusantium
               doloremque laudantium.
            </p>
            <a class="info-wrapper-link" href="#">Check Our Projects</a>
         </div>
      </section>

      <section class="portfolio container">
        <div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
			<div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
			<div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
			<div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
			<div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
			<div class="portfolio-item">
				<div class="item-image"><img src="./img/portfolio.png" alt="cup" /></div>
				<div class="item-logo">
					<img class="item-logo-edit" src="./img/logo.svg" alt="pencil" />
					<h2 class="item-logo-title">Masonry Blog Page Style 1</h2>
				</div>
				<p class="item-description">
					You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum quia
					dolor sit amet consectetur adipisci quianon numquam.
				</p>
				<div class="item-data">
					<p class="item-data-date">DECEMBER 06, 2013</p>
					<p class="item-data-link">Read More</p>
				</div>
			</div>
      </section>
      <section class="gallery">
         <div class="container">
            <h2 class="gallery-title">
               They trust us because we made great work
            </h2>
            <p class="gallery-text">
               We are an award winning creative agency based in Wisconsin with a
               passion for helping our clients grow.
            </p>
            <hr />
            <ol class="filters">
               <li class="filter-element">
                  <a href="#" class="filter-element-link active">All</a>
               </li>
               <li class="filter-element">
                  <a href="#" class="filter-element-link">Marketing</a>
               </li>
               <li class="filter-element">
                  <a href="#" class="filter-element-link">Photography</a>
               </li>
               <li class="filter-element">
                  <a href="#" class="filter-element-link">Media</a>
               </li>
               <li class="filter-element">
                  <a href="#" class="filter-element-link">Print</a>
               </li>
               <li class="filter-element">
                  <a href="#" class="filter-element-link">Web Design</a>
               </li>
            </ol>
            <ol class="album-container">
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
                  <div class="album-hover">
                     <h3 class="album-hover__title">Portfolio Page Style 1</h3>
                     <hr class="album-hover__line"></hr>
                     <p class="album-hover__text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                     <a class="album-hover__link" href="#">Read More</a>
                  </div>
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
               <li class="album-element">
                  <img alt="" class="album-img" src="./img/gallery-img.jpg" />
               </li>
            </ol>
         </div>
      </section>
      <!-- <nav>
			<a href="" class="test">hello</a><a href="" class="test">hello</a
			><a href="" class="test">hello</a><a href="" class="test">hello</a>
		</nav> -->
      <!-- 
		<p>
			Lorem ipsum dolor, sit <span class="test" href=""> amet consectetur</span> adipisicing elit. Qui reiciendis
			magni, voluptas, quo placeat tenetur, nam quam pariatur a consequatur autem. Ut magnam modi
			repudiandae recusandae eveniet excepturi voluptas unde.
		</p> -->

      <!-- 
        <nav class="menu">
            <a class="menu-link" href="">lorem</a>
            <a class="menu-link" href="">lorem</a>
            <a class="menu-link" href="">lorem</a>
            <a class="menu-link" href="">lorem</a>
        </nav>

        <nav>
            <menu class="main-menu">
                <li class="menu-item"><a class="menu-link" href="">Lorem ipsum dolor sit.</a></li>
                <li class="menu-item"><a class="menu-link" href="">Lorem ipsum dolor sit.</a></li>
                <li class="menu-item"><a class="menu-link" href="">Lorem ipsum dolor sit.</a></li>
                <li class="menu-item"><a class="menu-link" href="">Lorem ipsum dolor sit.</a></li>
            </menu>
        </nav> -->
        <section class="form container">
            <h3 class="form-title">Send us <span class="yellow-text"> a message</span> </h3>
            <p class="form-subtitle">Lorem ipsum dolor sit consectetur adipisicing elit eiusmod tempor incididunt.</p>
            <form class="form-feedback">
               <div class="form-feedback-first">
                  <label>
                     <input class="form-feedback-fields" type="text" placeholder="name"/>
                  </label>
                  <label >
                     <input class="form-feedback-fields" type="email"placeholder="email"/>
                  </label>
               </div>
               <label>
                  <textarea class="form-feedback-textarea"placeholder="masage"></textarea>
               </label>
               <div>
                  <input class="form-feedback-button" type="reset"/>
                  <input class="form-feedback-button" type="submit" value="Send"/>
               </div>
            </form>
        </section>
   </body>
</html>
